RubyGems Navigation menu

opbeat 0.9.1

A gem that provides a client interface for the Opbeat error logger

Gemfile
          gem 'opbeat', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install opbeat
  
  
  
  
  
  
  

Authors:

  • Noah Kantrowitz, Opbeat

Owners:

Total downloads 5,589

For this version 831

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9.1 - August 15, 2014 (18 KB)
  2. 0.9.0 - August 14, 2014 (18 KB)
  3. 0.8.0 - July 18, 2014 (17.5 KB)
  4. 0.7.1 - July 18, 2014 (17 KB)
  5. 0.7.0 - June 30, 2014 (17 KB)
Show all versions (11 total)